[theme="dark"] {
    /* --first-image: none; */
    --first-color: #583a0b;
    --second-color: #e6d88c;
    --panel-color: rgb(80, 23, 0);
    --title-color :  rgb(80, 23, 0);
}

[theme="light"] {
    /* --first-image: none; */
    --first-color:wheat;
    --second-color: rgb(156, 136, 99);
    --panel-color: #dba93e;
    --title-color: white;
}

* {
    transition: background-color 600ms;
    
}


.main-about {
    width: 100vw;
    height: 100vh;
    /* background-image : var(--first-image); */
    background-color : var(--first-color);
}
.about-container{
    display: flex;
    justify-content: flex-start;
    width: 100%;
}

/* LEFT SIDE */

h6 {
    color:wheat;
}

h3{
    color:wheat;
}

.left-side {
    width : 30vw; 
    height: 100vh;
    border-top-right-radius: 70px;
    background-color: #dba93e;
    /* background-color: rgb(29, 27, 32); */
}

.header-about h1{
    font-family: 'Kanit';
    font-weight: 700 !important;
    font-size: 45px;
    color: white;
    line-height: 1.3;
}

/* ACCORDION */
.accordion-container {
    display: flex;
    justify-content: center;
    width: 80%;
    font-family: 'Kanit';
}

.accordion {
    width: 100%;  
}

.collapse {
    width : 80%;
    overflow: hidden;
}

.card {
    width: 100%;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
    
}

.accordion-buttons svg {
    cursor: pointer;
}

.card {
    background-color: var(--second-color);
    color: var(--panel-color)
}

.btn2 {
    color: var(--title-color);
    border: none;
    background-color: transparent;
    
}

/* THEME SWITCH BUTTON */
.dots-title {
    color: rgb(16, 13, 31);
    font-family: "Kanit";
}

.dot1 {
    margin: 0 0.2rem 0 0.2rem;
    height: 25px;
    width: 25px;
    background-color:wheat;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
}

.dot2 {
    margin: 0 0.2rem 0 0.2rem;
    height: 25px;
    width: 25px;
    background-color:  #583a0b ;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
}

.dots {
    background-color: whitesmoke;
    border-radius: 30px;
    width: 14.5vw;
    padding: 15px;
    text-align: center;
}

.navbar {
    background-color: rgb(156, 136, 99);
    border-radius: 30px;
    width: 14.5vw;
    padding: 15px;
    text-align: center;
}